footer {
    font-size : 1.8rem;
    line-height : 1.75;
    background : var(--c-blue);
    color : #fff;
}

footer .row-1 {
    padding-top : 7.5rem;
    padding-bottom : 2.8rem;
}

footer a {
    color : #fff;
    text-decoration : none;
}

footer ul.menu {
    list-style: none;
}

footer ul.sub-menu {
    list-style: disc;
}

.b-top {
    border-top   : 1px solid #ffffff4D;    
}
.b-bottom {
    border-bottom   : 1px solid #ffffff4D;    
}
.b-left {
    border-left   : 1px solid #ffffff4D;    
}
.b-right {
    border-right   : 1px solid #ffffff4D;    
}

.p-top {
    padding-top : 4.5rem;   
}

.social-list {
    padding-top : 4.5rem;
    padding-bottom : 3rem;
}

.social-list a {
    padding : 1.6rem;
    border-radius : 50%;
    border   : 1px solid #ffffff4D;    
}
.social-list img {
    width: 3rem;
    height: 3rem;
    object-fit: contain; /* щоб не було спотворення */
    display: block;
    transition: transform 0.3s, opacity 0.3s ease;
}

.social-item:hover img {
    transform : scale(1.1);
    opacity: 0.85;
}

.contacts {
    font-size : 1.8rem;
    line-height : 1.75;
    cursor : default;
}

footer .copyright {
    padding-top : 2.2rem;
    padding-bottom : 2.5rem;
}

/** BACK TO TOP **/

/* Back to top */
#back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;

    width: 48px;
    height: 48px;

    border: none;
    border-radius: 50%;

    background: #000;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);

    transition:
        opacity .3s ease,
        visibility .3s ease,
        transform .3s ease,
        background-color .3s ease;

    z-index: 999;
}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#back-to-top:hover {
    background: #333;
}

/* Стрілка */
#back-to-top span {
    width: 12px;
    height: 12px;

    border-left: 2px solid #fff;
    border-top: 2px solid #fff;

    transform: rotate(45deg) translate(2px, 2px);
}

@media (max-width: 767px) {

    #back-to-top {
        width: 42px;
        height: 42px;
        right: 15px;
        bottom: 15px;
    }

}